# lsp-plug-in-plugins-lv2-mb-compressor-ms

LSP Multiband Compressor MidSide x8

## Hierarchy

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstBaseTransform
                        ╰──GstAudioFilter
                            ╰──lsp-plug-in-plugins-lv2-mb-compressor-ms

## Implemented interfaces

    GstPreset

## Factory details

Authors: – LSP LV2

Classification: – `Filter/Effect/Audio/LV2/Compressor`

Rank – none

Plugin – lv2

Package – GStreamer Bad Plug-ins

## Pad Templates

### `sink`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – sink

Object type – GstPad

### `src`

    audio/x-raw:
             format: F32LE
           channels: 2
               rate: [ 1, 2147483647 ]
             layout: interleaved

Presence – always

Direction – src

Object type – GstPad

## Properties

### al-0m

    “al-0m” gfloat

Attack level 0 Mid

Flags : Read / Write / Construct

Default value : 0.25119

### al-0s

    “al-0s” gfloat

Attack level 0 Side

Flags : Read / Write / Construct

Default value : 0.25119

### al-1m

    “al-1m” gfloat

Attack level 1 Mid

Flags : Read / Write / Construct

Default value : 0.25119

### al-1s

    “al-1s” gfloat

Attack level 1 Side

Flags : Read / Write / Construct

Default value : 0.25119

### al-2m

    “al-2m” gfloat

Attack level 2 Mid

Flags : Read / Write / Construct

Default value : 0.25119

### al-2s

    “al-2s” gfloat

Attack level 2 Side

Flags : Read / Write / Construct

Default value : 0.25119

### al-3m

    “al-3m” gfloat

Attack level 3 Mid

Flags : Read / Write / Construct

Default value : 0.25119

### al-3s

    “al-3s” gfloat

Attack level 3 Side

Flags : Read / Write / Construct

Default value : 0.25119

### al-4m

    “al-4m” gfloat

Attack level 4 Mid

Flags : Read / Write / Construct

Default value : 0.25119

### al-4s

    “al-4s” gfloat

Attack level 4 Side

Flags : Read / Write / Construct

Default value : 0.25119

### al-5m

    “al-5m” gfloat

Attack level 5 Mid

Flags : Read / Write / Construct

Default value : 0.25119

### al-5s

    “al-5s” gfloat

Attack level 5 Side

Flags : Read / Write / Construct

Default value : 0.25119

### al-6m

    “al-6m” gfloat

Attack level 6 Mid

Flags : Read / Write / Construct

Default value : 0.25119

### al-6s

    “al-6s” gfloat

Attack level 6 Side

Flags : Read / Write / Construct

Default value : 0.25119

### al-7m

    “al-7m” gfloat

Attack level 7 Mid

Flags : Read / Write / Construct

Default value : 0.25119

### al-7s

    “al-7s” gfloat

Attack level 7 Side

Flags : Read / Write / Construct

Default value : 0.25119

### at-0m

    “at-0m” gfloat

Attack time 0 Mid

Flags : Read / Write / Construct

Default value : 20

### at-0s

    “at-0s” gfloat

Attack time 0 Side

Flags : Read / Write / Construct

Default value : 20

### at-1m

    “at-1m” gfloat

Attack time 1 Mid

Flags : Read / Write / Construct

Default value : 20

### at-1s

    “at-1s” gfloat

Attack time 1 Side

Flags : Read / Write / Construct

Default value : 20

### at-2m

    “at-2m” gfloat

Attack time 2 Mid

Flags : Read / Write / Construct

Default value : 20

### at-2s

    “at-2s” gfloat

Attack time 2 Side

Flags : Read / Write / Construct

Default value : 20

### at-3m

    “at-3m” gfloat

Attack time 3 Mid

Flags : Read / Write / Construct

Default value : 20

### at-3s

    “at-3s” gfloat

Attack time 3 Side

Flags : Read / Write / Construct

Default value : 20

### at-4m

    “at-4m” gfloat

Attack time 4 Mid

Flags : Read / Write / Construct

Default value : 20

### at-4s

    “at-4s” gfloat

Attack time 4 Side

Flags : Read / Write / Construct

Default value : 20

### at-5m

    “at-5m” gfloat

Attack time 5 Mid

Flags : Read / Write / Construct

Default value : 20

### at-5s

    “at-5s” gfloat

Attack time 5 Side

Flags : Read / Write / Construct

Default value : 20

### at-6m

    “at-6m” gfloat

Attack time 6 Mid

Flags : Read / Write / Construct

Default value : 20

### at-6s

    “at-6s” gfloat

Attack time 6 Side

Flags : Read / Write / Construct

Default value : 20

### at-7m

    “at-7m” gfloat

Attack time 7 Mid

Flags : Read / Write / Construct

Default value : 20

### at-7s

    “at-7s” gfloat

Attack time 7 Side

Flags : Read / Write / Construct

Default value : 20

### bm-0m

    “bm-0m” gboolean

Mute band 0 Mid

Flags : Read / Write / Construct

Default value : false

### bm-0s

    “bm-0s” gboolean

Mute band 0 Side

Flags : Read / Write / Construct

Default value : false

### bm-1m

    “bm-1m” gboolean

Mute band 1 Mid

Flags : Read / Write / Construct

Default value : false

### bm-1s

    “bm-1s” gboolean

Mute band 1 Side

Flags : Read / Write / Construct

Default value : false

### bm-2m

    “bm-2m” gboolean

Mute band 2 Mid

Flags : Read / Write / Construct

Default value : false

### bm-2s

    “bm-2s” gboolean

Mute band 2 Side

Flags : Read / Write / Construct

Default value : false

### bm-3m

    “bm-3m” gboolean

Mute band 3 Mid

Flags : Read / Write / Construct

Default value : false

### bm-3s

    “bm-3s” gboolean

Mute band 3 Side

Flags : Read / Write / Construct

Default value : false

### bm-4m

    “bm-4m” gboolean

Mute band 4 Mid

Flags : Read / Write / Construct

Default value : false

### bm-4s

    “bm-4s” gboolean

Mute band 4 Side

Flags : Read / Write / Construct

Default value : false

### bm-5m

    “bm-5m” gboolean

Mute band 5 Mid

Flags : Read / Write / Construct

Default value : false

### bm-5s

    “bm-5s” gboolean

Mute band 5 Side

Flags : Read / Write / Construct

Default value : false

### bm-6m

    “bm-6m” gboolean

Mute band 6 Mid

Flags : Read / Write / Construct

Default value : false

### bm-6s

    “bm-6s” gboolean

Mute band 6 Side

Flags : Read / Write / Construct

Default value : false

### bm-7m

    “bm-7m” gboolean

Mute band 7 Mid

Flags : Read / Write / Construct

Default value : false

### bm-7s

    “bm-7s” gboolean

Mute band 7 Side

Flags : Read / Write / Construct

Default value : false

### bs-0m

    “bs-0m” gboolean

Solo band 0 Mid

Flags : Read / Write / Construct

Default value : false

### bs-0s

    “bs-0s” gboolean

Solo band 0 Side

Flags : Read / Write / Construct

Default value : false

### bs-1m

    “bs-1m” gboolean

Solo band 1 Mid

Flags : Read / Write / Construct

Default value : false

### bs-1s

    “bs-1s” gboolean

Solo band 1 Side

Flags : Read / Write / Construct

Default value : false

### bs-2m

    “bs-2m” gboolean

Solo band 2 Mid

Flags : Read / Write / Construct

Default value : false

### bs-2s

    “bs-2s” gboolean

Solo band 2 Side

Flags : Read / Write / Construct

Default value : false

### bs-3m

    “bs-3m” gboolean

Solo band 3 Mid

Flags : Read / Write / Construct

Default value : false

### bs-3s

    “bs-3s” gboolean

Solo band 3 Side

Flags : Read / Write / Construct

Default value : false

### bs-4m

    “bs-4m” gboolean

Solo band 4 Mid

Flags : Read / Write / Construct

Default value : false

### bs-4s

    “bs-4s” gboolean

Solo band 4 Side

Flags : Read / Write / Construct

Default value : false

### bs-5m

    “bs-5m” gboolean

Solo band 5 Mid

Flags : Read / Write / Construct

Default value : false

### bs-5s

    “bs-5s” gboolean

Solo band 5 Side

Flags : Read / Write / Construct

Default value : false

### bs-6m

    “bs-6m” gboolean

Solo band 6 Mid

Flags : Read / Write / Construct

Default value : false

### bs-6s

    “bs-6s” gboolean

Solo band 6 Side

Flags : Read / Write / Construct

Default value : false

### bs-7m

    “bs-7m” gboolean

Solo band 7 Mid

Flags : Read / Write / Construct

Default value : false

### bs-7s

    “bs-7s” gboolean

Solo band 7 Side

Flags : Read / Write / Construct

Default value : false

### bsel

    “bsel” Lsp-plug-in-plugins-lv2-mb-compressor-msbsel *

Band selection

Flags : Read / Write / Construct

Default value : Split Mid (0)

### bypass

    “bypass” gboolean

Bypass

Flags : Read / Write / Construct

Default value : false

### cbe-1m

    “cbe-1m” gboolean

Compression band enable 1 Mid

Flags : Read / Write / Construct

Default value : false

### cbe-1s

    “cbe-1s” gboolean

Compression band enable 1 Side

Flags : Read / Write / Construct

Default value : false

### cbe-2m

    “cbe-2m” gboolean

Compression band enable 2 Mid

Flags : Read / Write / Construct

Default value : false

### cbe-2s

    “cbe-2s” gboolean

Compression band enable 2 Side

Flags : Read / Write / Construct

Default value : false

### cbe-3m

    “cbe-3m” gboolean

Compression band enable 3 Mid

Flags : Read / Write / Construct

Default value : false

### cbe-3s

    “cbe-3s” gboolean

Compression band enable 3 Side

Flags : Read / Write / Construct

Default value : false

### cbe-4m

    “cbe-4m” gboolean

Compression band enable 4 Mid

Flags : Read / Write / Construct

Default value : false

### cbe-4s

    “cbe-4s” gboolean

Compression band enable 4 Side

Flags : Read / Write / Construct

Default value : false

### cbe-5m

    “cbe-5m” gboolean

Compression band enable 5 Mid

Flags : Read / Write / Construct

Default value : false

### cbe-5s

    “cbe-5s” gboolean

Compression band enable 5 Side

Flags : Read / Write / Construct

Default value : false

### cbe-6m

    “cbe-6m” gboolean

Compression band enable 6 Mid

Flags : Read / Write / Construct

Default value : false

### cbe-6s

    “cbe-6s” gboolean

Compression band enable 6 Side

Flags : Read / Write / Construct

Default value : false

### cbe-7m

    “cbe-7m” gboolean

Compression band enable 7 Mid

Flags : Read / Write / Construct

Default value : false

### cbe-7s

    “cbe-7s” gboolean

Compression band enable 7 Side

Flags : Read / Write / Construct

Default value : false

### ce-0m

    “ce-0m” gboolean

Compressor enable 0 Mid

Flags : Read / Write / Construct

Default value : false

### ce-0s

    “ce-0s” gboolean

Compressor enable 0 Side

Flags : Read / Write / Construct

Default value : false

### ce-1m

    “ce-1m” gboolean

Compressor enable 1 Mid

Flags : Read / Write / Construct

Default value : false

### ce-1s

    “ce-1s” gboolean

Compressor enable 1 Side

Flags : Read / Write / Construct

Default value : false

### ce-2m

    “ce-2m” gboolean

Compressor enable 2 Mid

Flags : Read / Write / Construct

Default value : false

### ce-2s

    “ce-2s” gboolean

Compressor enable 2 Side

Flags : Read / Write / Construct

Default value : false

### ce-3m

    “ce-3m” gboolean

Compressor enable 3 Mid

Flags : Read / Write / Construct

Default value : false

### ce-3s

    “ce-3s” gboolean

Compressor enable 3 Side

Flags : Read / Write / Construct

Default value : false

### ce-4m

    “ce-4m” gboolean

Compressor enable 4 Mid

Flags : Read / Write / Construct

Default value : false

### ce-4s

    “ce-4s” gboolean

Compressor enable 4 Side

Flags : Read / Write / Construct

Default value : false

### ce-5m

    “ce-5m” gboolean

Compressor enable 5 Mid

Flags : Read / Write / Construct

Default value : false

### ce-5s

    “ce-5s” gboolean

Compressor enable 5 Side

Flags : Read / Write / Construct

Default value : false

### ce-6m

    “ce-6m” gboolean

Compressor enable 6 Mid

Flags : Read / Write / Construct

Default value : false

### ce-6s

    “ce-6s” gboolean

Compressor enable 6 Side

Flags : Read / Write / Construct

Default value : false

### ce-7m

    “ce-7m” gboolean

Compressor enable 7 Mid

Flags : Read / Write / Construct

Default value : false

### ce-7s

    “ce-7s” gboolean

Compressor enable 7 Side

Flags : Read / Write / Construct

Default value : false

### clm-0m

    “clm-0m” gfloat

Curve level meter 0 Mid

Flags : Read

Default value : 0

### clm-0s

    “clm-0s” gfloat

Curve level meter 0 Side

Flags : Read

Default value : 0

### clm-1m

    “clm-1m” gfloat

Curve level meter 1 Mid

Flags : Read

Default value : 0

### clm-1s

    “clm-1s” gfloat

Curve level meter 1 Side

Flags : Read

Default value : 0

### clm-2m

    “clm-2m” gfloat

Curve level meter 2 Mid

Flags : Read

Default value : 0

### clm-2s

    “clm-2s” gfloat

Curve level meter 2 Side

Flags : Read

Default value : 0

### clm-3m

    “clm-3m” gfloat

Curve level meter 3 Mid

Flags : Read

Default value : 0

### clm-3s

    “clm-3s” gfloat

Curve level meter 3 Side

Flags : Read

Default value : 0

### clm-4m

    “clm-4m” gfloat

Curve level meter 4 Mid

Flags : Read

Default value : 0

### clm-4s

    “clm-4s” gfloat

Curve level meter 4 Side

Flags : Read

Default value : 0

### clm-5m

    “clm-5m” gfloat

Curve level meter 5 Mid

Flags : Read

Default value : 0

### clm-5s

    “clm-5s” gfloat

Curve level meter 5 Side

Flags : Read

Default value : 0

### clm-6m

    “clm-6m” gfloat

Curve level meter 6 Mid

Flags : Read

Default value : 0

### clm-6s

    “clm-6s” gfloat

Curve level meter 6 Side

Flags : Read

Default value : 0

### clm-7m

    “clm-7m” gfloat

Curve level meter 7 Mid

Flags : Read

Default value : 0

### clm-7s

    “clm-7s” gfloat

Curve level meter 7 Side

Flags : Read

Default value : 0

### cm-0m

    “cm-0m” Lsp-plug-in-plugins-lv2-mb-compressor-mscm-0m *

Compression mode 0 Mid

Flags : Read / Write / Construct

Default value : Down (0)

### cm-0s

    “cm-0s” Lsp-plug-in-plugins-lv2-mb-compressor-mscm-0s *

Compression mode 0 Side

Flags : Read / Write / Construct

Default value : Down (0)

### cm-1m

    “cm-1m” Lsp-plug-in-plugins-lv2-mb-compressor-mscm-1m *

Compression mode 1 Mid

Flags : Read / Write / Construct

Default value : Down (0)

### cm-1s

    “cm-1s” Lsp-plug-in-plugins-lv2-mb-compressor-mscm-1s *

Compression mode 1 Side

Flags : Read / Write / Construct

Default value : Down (0)

### cm-2m

    “cm-2m” Lsp-plug-in-plugins-lv2-mb-compressor-mscm-2m *

Compression mode 2 Mid

Flags : Read / Write / Construct

Default value : Down (0)

### cm-2s

    “cm-2s” Lsp-plug-in-plugins-lv2-mb-compressor-mscm-2s *

Compression mode 2 Side

Flags : Read / Write / Construct

Default value : Down (0)

### cm-3m

    “cm-3m” Lsp-plug-in-plugins-lv2-mb-compressor-mscm-3m *

Compression mode 3 Mid

Flags : Read / Write / Construct

Default value : Down (0)

### cm-3s

    “cm-3s” Lsp-plug-in-plugins-lv2-mb-compressor-mscm-3s *

Compression mode 3 Side

Flags : Read / Write / Construct

Default value : Down (0)

### cm-4m

    “cm-4m” Lsp-plug-in-plugins-lv2-mb-compressor-mscm-4m *

Compression mode 4 Mid

Flags : Read / Write / Construct

Default value : Down (0)

### cm-4s

    “cm-4s” Lsp-plug-in-plugins-lv2-mb-compressor-mscm-4s *

Compression mode 4 Side

Flags : Read / Write / Construct

Default value : Down (0)

### cm-5m

    “cm-5m” Lsp-plug-in-plugins-lv2-mb-compressor-mscm-5m *

Compression mode 5 Mid

Flags : Read / Write / Construct

Default value : Down (0)

### cm-5s

    “cm-5s” Lsp-plug-in-plugins-lv2-mb-compressor-mscm-5s *

Compression mode 5 Side

Flags : Read / Write / Construct

Default value : Down (0)

### cm-6m

    “cm-6m” Lsp-plug-in-plugins-lv2-mb-compressor-mscm-6m *

Compression mode 6 Mid

Flags : Read / Write / Construct

Default value : Down (0)

### cm-6s

    “cm-6s” Lsp-plug-in-plugins-lv2-mb-compressor-mscm-6s *

Compression mode 6 Side

Flags : Read / Write / Construct

Default value : Down (0)

### cm-7m

    “cm-7m” Lsp-plug-in-plugins-lv2-mb-compressor-mscm-7m *

Compression mode 7 Mid

Flags : Read / Write / Construct

Default value : Down (0)

### cm-7s

    “cm-7s” Lsp-plug-in-plugins-lv2-mb-compressor-mscm-7s *

Compression mode 7 Side

Flags : Read / Write / Construct

Default value : Down (0)

### cr-0m

    “cr-0m” gfloat

Ratio 0 Mid

Flags : Read / Write / Construct

Default value : 1

### cr-0s

    “cr-0s” gfloat

Ratio 0 Side

Flags : Read / Write / Construct

Default value : 1

### cr-1m

    “cr-1m” gfloat

Ratio 1 Mid

Flags : Read / Write / Construct

Default value : 1

### cr-1s

    “cr-1s” gfloat

Ratio 1 Side

Flags : Read / Write / Construct

Default value : 1

### cr-2m

    “cr-2m” gfloat

Ratio 2 Mid

Flags : Read / Write / Construct

Default value : 1

### cr-2s

    “cr-2s” gfloat

Ratio 2 Side

Flags : Read / Write / Construct

Default value : 1

### cr-3m

    “cr-3m” gfloat

Ratio 3 Mid

Flags : Read / Write / Construct

Default value : 1

### cr-3s

    “cr-3s” gfloat

Ratio 3 Side

Flags : Read / Write / Construct

Default value : 1

### cr-4m

    “cr-4m” gfloat

Ratio 4 Mid

Flags : Read / Write / Construct

Default value : 1

### cr-4s

    “cr-4s” gfloat

Ratio 4 Side

Flags : Read / Write / Construct

Default value : 1

### cr-5m

    “cr-5m” gfloat

Ratio 5 Mid

Flags : Read / Write / Construct

Default value : 1

### cr-5s

    “cr-5s” gfloat

Ratio 5 Side

Flags : Read / Write / Construct

Default value : 1

### cr-6m

    “cr-6m” gfloat

Ratio 6 Mid

Flags : Read / Write / Construct

Default value : 1

### cr-6s

    “cr-6s” gfloat

Ratio 6 Side

Flags : Read / Write / Construct

Default value : 1

### cr-7m

    “cr-7m” gfloat

Ratio 7 Mid

Flags : Read / Write / Construct

Default value : 1

### cr-7s

    “cr-7s” gfloat

Ratio 7 Side

Flags : Read / Write / Construct

Default value : 1

### elm-0m

    “elm-0m” gfloat

Envelope level meter 0 Mid

Flags : Read

Default value : 0

### elm-0s

    “elm-0s” gfloat

Envelope level meter 0 Side

Flags : Read

Default value : 0

### elm-1m

    “elm-1m” gfloat

Envelope level meter 1 Mid

Flags : Read

Default value : 0

### elm-1s

    “elm-1s” gfloat

Envelope level meter 1 Side

Flags : Read

Default value : 0

### elm-2m

    “elm-2m” gfloat

Envelope level meter 2 Mid

Flags : Read

Default value : 0

### elm-2s

    “elm-2s” gfloat

Envelope level meter 2 Side

Flags : Read

Default value : 0

### elm-3m

    “elm-3m” gfloat

Envelope level meter 3 Mid

Flags : Read

Default value : 0

### elm-3s

    “elm-3s” gfloat

Envelope level meter 3 Side

Flags : Read

Default value : 0

### elm-4m

    “elm-4m” gfloat

Envelope level meter 4 Mid

Flags : Read

Default value : 0

### elm-4s

    “elm-4s” gfloat

Envelope level meter 4 Side

Flags : Read

Default value : 0

### elm-5m

    “elm-5m” gfloat

Envelope level meter 5 Mid

Flags : Read

Default value : 0

### elm-5s

    “elm-5s” gfloat

Envelope level meter 5 Side

Flags : Read

Default value : 0

### elm-6m

    “elm-6m” gfloat

Envelope level meter 6 Mid

Flags : Read

Default value : 0

### elm-6s

    “elm-6s” gfloat

Envelope level meter 6 Side

Flags : Read

Default value : 0

### elm-7m

    “elm-7m” gfloat

Envelope level meter 7 Mid

Flags : Read

Default value : 0

### elm-7s

    “elm-7s” gfloat

Envelope level meter 7 Side

Flags : Read

Default value : 0

### envb

    “envb” Lsp-plug-in-plugins-lv2-mb-compressor-msenvb *

Envelope boost

Flags : Read / Write / Construct

Default value : Pink BT (1)

### flt-m

    “flt-m” gboolean

Band filter curves Mid

Flags : Read / Write / Construct

Default value : false

### flt-s

    “flt-s” gboolean

Band filter curves Side

Flags : Read / Write / Construct

Default value : false

### fre-0m

    “fre-0m” gfloat

Frequency range end 0 Mid

Flags : Read

Default value : 0

### fre-0s

    “fre-0s” gfloat

Frequency range end 0 Side

Flags : Read

Default value : 0

### fre-1m

    “fre-1m” gfloat

Frequency range end 1 Mid

Flags : Read

Default value : 0

### fre-1s

    “fre-1s” gfloat

Frequency range end 1 Side

Flags : Read

Default value : 0

### fre-2m

    “fre-2m” gfloat

Frequency range end 2 Mid

Flags : Read

Default value : 0

### fre-2s

    “fre-2s” gfloat

Frequency range end 2 Side

Flags : Read

Default value : 0

### fre-3m

    “fre-3m” gfloat

Frequency range end 3 Mid

Flags : Read

Default value : 0

### fre-3s

    “fre-3s” gfloat

Frequency range end 3 Side

Flags : Read

Default value : 0

### fre-4m

    “fre-4m” gfloat

Frequency range end 4 Mid

Flags : Read

Default value : 0

### fre-4s

    “fre-4s” gfloat

Frequency range end 4 Side

Flags : Read

Default value : 0

### fre-5m

    “fre-5m” gfloat

Frequency range end 5 Mid

Flags : Read

Default value : 0

### fre-5s

    “fre-5s” gfloat

Frequency range end 5 Side

Flags : Read

Default value : 0

### fre-6m

    “fre-6m” gfloat

Frequency range end 6 Mid

Flags : Read

Default value : 0

### fre-6s

    “fre-6s” gfloat

Frequency range end 6 Side

Flags : Read

Default value : 0

### fre-7m

    “fre-7m” gfloat

Frequency range end 7 Mid

Flags : Read

Default value : 0

### fre-7s

    “fre-7s” gfloat

Frequency range end 7 Side

Flags : Read

Default value : 0

### g-dry

    “g-dry” gfloat

Dry gain

Flags : Read / Write / Construct

Default value : 0

### g-in

    “g-in” gfloat

Input gain

Flags : Read / Write / Construct

Default value : 1

### g-out

    “g-out” gfloat

Output gain

Flags : Read / Write / Construct

Default value : 1

### g-wet

    “g-wet” gfloat

Wet gain

Flags : Read / Write / Construct

Default value : 1

### hue-0m

    “hue-0m” gfloat

Hue 0 Mid

Flags : Read / Write / Construct

Default value : 0

### hue-0s

    “hue-0s” gfloat

Hue 0 Side

Flags : Read / Write / Construct

Default value : 0

### hue-1m

    “hue-1m” gfloat

Hue 1 Mid

Flags : Read / Write / Construct

Default value : 0.125

### hue-1s

    “hue-1s” gfloat

Hue 1 Side

Flags : Read / Write / Construct

Default value : 0.125

### hue-2m

    “hue-2m” gfloat

Hue 2 Mid

Flags : Read / Write / Construct

Default value : 0.25

### hue-2s

    “hue-2s” gfloat

Hue 2 Side

Flags : Read / Write / Construct

Default value : 0.25

### hue-3m

    “hue-3m” gfloat

Hue 3 Mid

Flags : Read / Write / Construct

Default value : 0.375

### hue-3s

    “hue-3s” gfloat

Hue 3 Side

Flags : Read / Write / Construct

Default value : 0.375

### hue-4m

    “hue-4m” gfloat

Hue 4 Mid

Flags : Read / Write / Construct

Default value : 0.5

### hue-4s

    “hue-4s” gfloat

Hue 4 Side

Flags : Read / Write / Construct

Default value : 0.5

### hue-5m

    “hue-5m” gfloat

Hue 5 Mid

Flags : Read / Write / Construct

Default value : 0.625

### hue-5s

    “hue-5s” gfloat

Hue 5 Side

Flags : Read / Write / Construct

Default value : 0.625

### hue-6m

    “hue-6m” gfloat

Hue 6 Mid

Flags : Read / Write / Construct

Default value : 0.75

### hue-6s

    “hue-6s” gfloat

Hue 6 Side

Flags : Read / Write / Construct

Default value : 0.75

### hue-7m

    “hue-7m” gfloat

Hue 7 Mid

Flags : Read / Write / Construct

Default value : 0.875

### hue-7s

    “hue-7s” gfloat

Hue 7 Side

Flags : Read / Write / Construct

Default value : 0.875

### ife-m

    “ife-m” gboolean

Input FFT graph enable Mid

Flags : Read / Write / Construct

Default value : false

### ife-s

    “ife-s” gboolean

Input FFT graph enable Side

Flags : Read / Write / Construct

Default value : false

### ilm-l

    “ilm-l” gfloat

Input level meter Left

Flags : Read

Default value : 0

### ilm-r

    “ilm-r” gfloat

Input level meter Right

Flags : Read

Default value : 0

### kn-0m

    “kn-0m” gfloat

Knee 0 Mid

Flags : Read / Write / Construct

Default value : 0.50118

### kn-0s

    “kn-0s” gfloat

Knee 0 Side

Flags : Read / Write / Construct

Default value : 0.50118

### kn-1m

    “kn-1m” gfloat

Knee 1 Mid

Flags : Read / Write / Construct

Default value : 0.50118

### kn-1s

    “kn-1s” gfloat

Knee 1 Side

Flags : Read / Write / Construct

Default value : 0.50118

### kn-2m

    “kn-2m” gfloat

Knee 2 Mid

Flags : Read / Write / Construct

Default value : 0.50118

### kn-2s

    “kn-2s” gfloat

Knee 2 Side

Flags : Read / Write / Construct

Default value : 0.50118

### kn-3m

    “kn-3m” gfloat

Knee 3 Mid

Flags : Read / Write / Construct

Default value : 0.50118

### kn-3s

    “kn-3s” gfloat

Knee 3 Side

Flags : Read / Write / Construct

Default value : 0.50118

### kn-4m

    “kn-4m” gfloat

Knee 4 Mid

Flags : Read / Write / Construct

Default value : 0.50118

### kn-4s

    “kn-4s” gfloat

Knee 4 Side

Flags : Read / Write / Construct

Default value : 0.50118

### kn-5m

    “kn-5m” gfloat

Knee 5 Mid

Flags : Read / Write / Construct

Default value : 0.50118

### kn-5s

    “kn-5s” gfloat

Knee 5 Side

Flags : Read / Write / Construct

Default value : 0.50118

### kn-6m

    “kn-6m” gfloat

Knee 6 Mid

Flags : Read / Write / Construct

Default value : 0.50118

### kn-6s

    “kn-6s” gfloat

Knee 6 Side

Flags : Read / Write / Construct

Default value : 0.50118

### kn-7m

    “kn-7m” gfloat

Knee 7 Mid

Flags : Read / Write / Construct

Default value : 0.50118

### kn-7s

    “kn-7s” gfloat

Knee 7 Side

Flags : Read / Write / Construct

Default value : 0.50118

### mk-0m

    “mk-0m” gfloat

Makeup gain 0 Mid

Flags : Read / Write / Construct

Default value : 1

### mk-0s

    “mk-0s” gfloat

Makeup gain 0 Side

Flags : Read / Write / Construct

Default value : 1

### mk-1m

    “mk-1m” gfloat

Makeup gain 1 Mid

Flags : Read / Write / Construct

Default value : 1

### mk-1s

    “mk-1s” gfloat

Makeup gain 1 Side

Flags : Read / Write / Construct

Default value : 1

### mk-2m

    “mk-2m” gfloat

Makeup gain 2 Mid

Flags : Read / Write / Construct

Default value : 1

### mk-2s

    “mk-2s” gfloat

Makeup gain 2 Side

Flags : Read / Write / Construct

Default value : 1

### mk-3m

    “mk-3m” gfloat

Makeup gain 3 Mid

Flags : Read / Write / Construct

Default value : 1

### mk-3s

    “mk-3s” gfloat

Makeup gain 3 Side

Flags : Read / Write / Construct

Default value : 1

### mk-4m

    “mk-4m” gfloat

Makeup gain 4 Mid

Flags : Read / Write / Construct

Default value : 1

### mk-4s

    “mk-4s” gfloat

Makeup gain 4 Side

Flags : Read / Write / Construct

Default value : 1

### mk-5m

    “mk-5m” gfloat

Makeup gain 5 Mid

Flags : Read / Write / Construct

Default value : 1

### mk-5s

    “mk-5s” gfloat

Makeup gain 5 Side

Flags : Read / Write / Construct

Default value : 1

### mk-6m

    “mk-6m” gfloat

Makeup gain 6 Mid

Flags : Read / Write / Construct

Default value : 1

### mk-6s

    “mk-6s” gfloat

Makeup gain 6 Side

Flags : Read / Write / Construct

Default value : 1

### mk-7m

    “mk-7m” gfloat

Makeup gain 7 Mid

Flags : Read / Write / Construct

Default value : 1

### mk-7s

    “mk-7s” gfloat

Makeup gain 7 Side

Flags : Read / Write / Construct

Default value : 1

### mode

    “mode” Lsp-plug-in-plugins-lv2-mb-compressor-msmode *

Compressor mode

Flags : Read / Write / Construct

Default value : Modern (1)

### ofe-m

    “ofe-m” gboolean

Output FFT graph enable Mid

Flags : Read / Write / Construct

Default value : false

### ofe-s

    “ofe-s” gboolean

Output FFT graph enable Side

Flags : Read / Write / Construct

Default value : false

### olm-l

    “olm-l” gfloat

Output level meter Left

Flags : Read

Default value : 0

### olm-r

    “olm-r” gfloat

Output level meter Right

Flags : Read

Default value : 0

### out-latency

    “out-latency” gint

Latency OUT

Flags : Read

Default value : 0

### react

    “react” gfloat

FFT reactivity

Flags : Read / Write / Construct

Default value : 0.2

### rl-0m

    “rl-0m” gfloat

Release level 0 Mid

Flags : Read

Default value : 0

### rl-0s

    “rl-0s” gfloat

Release level 0 Side

Flags : Read

Default value : 0

### rl-1m

    “rl-1m” gfloat

Release level 1 Mid

Flags : Read

Default value : 0

### rl-1s

    “rl-1s” gfloat

Release level 1 Side

Flags : Read

Default value : 0

### rl-2m

    “rl-2m” gfloat

Release level 2 Mid

Flags : Read

Default value : 0

### rl-2s

    “rl-2s” gfloat

Release level 2 Side

Flags : Read

Default value : 0

### rl-3m

    “rl-3m” gfloat

Release level 3 Mid

Flags : Read

Default value : 0

### rl-3s

    “rl-3s” gfloat

Release level 3 Side

Flags : Read

Default value : 0

### rl-4m

    “rl-4m” gfloat

Release level 4 Mid

Flags : Read

Default value : 0

### rl-4s

    “rl-4s” gfloat

Release level 4 Side

Flags : Read

Default value : 0

### rl-5m

    “rl-5m” gfloat

Release level 5 Mid

Flags : Read

Default value : 0

### rl-5s

    “rl-5s” gfloat

Release level 5 Side

Flags : Read

Default value : 0

### rl-6m

    “rl-6m” gfloat

Release level 6 Mid

Flags : Read

Default value : 0

### rl-6s

    “rl-6s” gfloat

Release level 6 Side

Flags : Read

Default value : 0

### rl-7m

    “rl-7m” gfloat

Release level 7 Mid

Flags : Read

Default value : 0

### rl-7s

    “rl-7s” gfloat

Release level 7 Side

Flags : Read

Default value : 0

### rlm-0m

    “rlm-0m” gfloat

Reduction level meter 0 Mid

Flags : Read

Default value : 0

### rlm-0s

    “rlm-0s” gfloat

Reduction level meter 0 Side

Flags : Read

Default value : 0

### rlm-1m

    “rlm-1m” gfloat

Reduction level meter 1 Mid

Flags : Read

Default value : 0

### rlm-1s

    “rlm-1s” gfloat

Reduction level meter 1 Side

Flags : Read

Default value : 0

### rlm-2m

    “rlm-2m” gfloat

Reduction level meter 2 Mid

Flags : Read

Default value : 0

### rlm-2s

    “rlm-2s” gfloat

Reduction level meter 2 Side

Flags : Read

Default value : 0

### rlm-3m

    “rlm-3m” gfloat

Reduction level meter 3 Mid

Flags : Read

Default value : 0

### rlm-3s

    “rlm-3s” gfloat

Reduction level meter 3 Side

Flags : Read

Default value : 0

### rlm-4m

    “rlm-4m” gfloat

Reduction level meter 4 Mid

Flags : Read

Default value : 0

### rlm-4s

    “rlm-4s” gfloat

Reduction level meter 4 Side

Flags : Read

Default value : 0

### rlm-5m

    “rlm-5m” gfloat

Reduction level meter 5 Mid

Flags : Read

Default value : 0

### rlm-5s

    “rlm-5s” gfloat

Reduction level meter 5 Side

Flags : Read

Default value : 0

### rlm-6m

    “rlm-6m” gfloat

Reduction level meter 6 Mid

Flags : Read

Default value : 0

### rlm-6s

    “rlm-6s” gfloat

Reduction level meter 6 Side

Flags : Read

Default value : 0

### rlm-7m

    “rlm-7m” gfloat

Reduction level meter 7 Mid

Flags : Read

Default value : 0

### rlm-7s

    “rlm-7s” gfloat

Reduction level meter 7 Side

Flags : Read

Default value : 0

### rrl-0m

    “rrl-0m” gfloat

Relative release level 0 Mid

Flags : Read / Write / Construct

Default value : 0

### rrl-0s

    “rrl-0s” gfloat

Relative release level 0 Side

Flags : Read / Write / Construct

Default value : 0

### rrl-1m

    “rrl-1m” gfloat

Relative release level 1 Mid

Flags : Read / Write / Construct

Default value : 0

### rrl-1s

    “rrl-1s” gfloat

Relative release level 1 Side

Flags : Read / Write / Construct

Default value : 0

### rrl-2m

    “rrl-2m” gfloat

Relative release level 2 Mid

Flags : Read / Write / Construct

Default value : 0

### rrl-2s

    “rrl-2s” gfloat

Relative release level 2 Side

Flags : Read / Write / Construct

Default value : 0

### rrl-3m

    “rrl-3m” gfloat

Relative release level 3 Mid

Flags : Read / Write / Construct

Default value : 0

### rrl-3s

    “rrl-3s” gfloat

Relative release level 3 Side

Flags : Read / Write / Construct

Default value : 0

### rrl-4m

    “rrl-4m” gfloat

Relative release level 4 Mid

Flags : Read / Write / Construct

Default value : 0

### rrl-4s

    “rrl-4s” gfloat

Relative release level 4 Side

Flags : Read / Write / Construct

Default value : 0

### rrl-5m

    “rrl-5m” gfloat

Relative release level 5 Mid

Flags : Read / Write / Construct

Default value : 0

### rrl-5s

    “rrl-5s” gfloat

Relative release level 5 Side

Flags : Read / Write / Construct

Default value : 0

### rrl-6m

    “rrl-6m” gfloat

Relative release level 6 Mid

Flags : Read / Write / Construct

Default value : 0

### rrl-6s

    “rrl-6s” gfloat

Relative release level 6 Side

Flags : Read / Write / Construct

Default value : 0

### rrl-7m

    “rrl-7m” gfloat

Relative release level 7 Mid

Flags : Read / Write / Construct

Default value : 0

### rrl-7s

    “rrl-7s” gfloat

Relative release level 7 Side

Flags : Read / Write / Construct

Default value : 0

### rt-0m

    “rt-0m” gfloat

Release time 0 Mid

Flags : Read / Write / Construct

Default value : 100

### rt-0s

    “rt-0s” gfloat

Release time 0 Side

Flags : Read / Write / Construct

Default value : 100

### rt-1m

    “rt-1m” gfloat

Release time 1 Mid

Flags : Read / Write / Construct

Default value : 100

### rt-1s

    “rt-1s” gfloat

Release time 1 Side

Flags : Read / Write / Construct

Default value : 100

### rt-2m

    “rt-2m” gfloat

Release time 2 Mid

Flags : Read / Write / Construct

Default value : 100

### rt-2s

    “rt-2s” gfloat

Release time 2 Side

Flags : Read / Write / Construct

Default value : 100

### rt-3m

    “rt-3m” gfloat

Release time 3 Mid

Flags : Read / Write / Construct

Default value : 100

### rt-3s

    “rt-3s” gfloat

Release time 3 Side

Flags : Read / Write / Construct

Default value : 100

### rt-4m

    “rt-4m” gfloat

Release time 4 Mid

Flags : Read / Write / Construct

Default value : 100

### rt-4s

    “rt-4s” gfloat

Release time 4 Side

Flags : Read / Write / Construct

Default value : 100

### rt-5m

    “rt-5m” gfloat

Release time 5 Mid

Flags : Read / Write / Construct

Default value : 100

### rt-5s

    “rt-5s” gfloat

Release time 5 Side

Flags : Read / Write / Construct

Default value : 100

### rt-6m

    “rt-6m” gfloat

Release time 6 Mid

Flags : Read / Write / Construct

Default value : 100

### rt-6s

    “rt-6s” gfloat

Release time 6 Side

Flags : Read / Write / Construct

Default value : 100

### rt-7m

    “rt-7m” gfloat

Release time 7 Mid

Flags : Read / Write / Construct

Default value : 100

### rt-7s

    “rt-7s” gfloat

Release time 7 Side

Flags : Read / Write / Construct

Default value : 100

### schc-0m

    “schc-0m” gboolean

Sidechain custom hi-cut 0 Mid

Flags : Read / Write / Construct

Default value : false

### schc-0s

    “schc-0s” gboolean

Sidechain custom hi-cut 0 Side

Flags : Read / Write / Construct

Default value : false

### schc-1m

    “schc-1m” gboolean

Sidechain custom hi-cut 1 Mid

Flags : Read / Write / Construct

Default value : false

### schc-1s

    “schc-1s” gboolean

Sidechain custom hi-cut 1 Side

Flags : Read / Write / Construct

Default value : false

### schc-2m

    “schc-2m” gboolean

Sidechain custom hi-cut 2 Mid

Flags : Read / Write / Construct

Default value : false

### schc-2s

    “schc-2s” gboolean

Sidechain custom hi-cut 2 Side

Flags : Read / Write / Construct

Default value : false

### schc-3m

    “schc-3m” gboolean

Sidechain custom hi-cut 3 Mid

Flags : Read / Write / Construct

Default value : false

### schc-3s

    “schc-3s” gboolean

Sidechain custom hi-cut 3 Side

Flags : Read / Write / Construct

Default value : false

### schc-4m

    “schc-4m” gboolean

Sidechain custom hi-cut 4 Mid

Flags : Read / Write / Construct

Default value : false

### schc-4s

    “schc-4s” gboolean

Sidechain custom hi-cut 4 Side

Flags : Read / Write / Construct

Default value : false

### schc-5m

    “schc-5m” gboolean

Sidechain custom hi-cut 5 Mid

Flags : Read / Write / Construct

Default value : false

### schc-5s

    “schc-5s” gboolean

Sidechain custom hi-cut 5 Side

Flags : Read / Write / Construct

Default value : false

### schc-6m

    “schc-6m” gboolean

Sidechain custom hi-cut 6 Mid

Flags : Read / Write / Construct

Default value : false

### schc-6s

    “schc-6s” gboolean

Sidechain custom hi-cut 6 Side

Flags : Read / Write / Construct

Default value : false

### schc-7m

    “schc-7m” gboolean

Sidechain custom hi-cut 7 Mid

Flags : Read / Write / Construct

Default value : false

### schc-7s

    “schc-7s” gboolean

Sidechain custom hi-cut 7 Side

Flags : Read / Write / Construct

Default value : false

### schf-0m

    “schf-0m” gfloat

Sidechain hi-cut frequency 0 Mid

Flags : Read / Write / Construct

Default value : 40

### schf-0s

    “schf-0s” gfloat

Sidechain hi-cut frequency 0 Side

Flags : Read / Write / Construct

Default value : 40

### schf-1m

    “schf-1m” gfloat

Sidechain hi-cut frequency 1 Mid

Flags : Read / Write / Construct

Default value : 100

### schf-1s

    “schf-1s” gfloat

Sidechain hi-cut frequency 1 Side

Flags : Read / Write / Construct

Default value : 100

### schf-2m

    “schf-2m” gfloat

Sidechain hi-cut frequency 2 Mid

Flags : Read / Write / Construct

Default value : 252

### schf-2s

    “schf-2s” gfloat

Sidechain hi-cut frequency 2 Side

Flags : Read / Write / Construct

Default value : 252

### schf-3m

    “schf-3m” gfloat

Sidechain hi-cut frequency 3 Mid

Flags : Read / Write / Construct

Default value : 632

### schf-3s

    “schf-3s” gfloat

Sidechain hi-cut frequency 3 Side

Flags : Read / Write / Construct

Default value : 632

### schf-4m

    “schf-4m” gfloat

Sidechain hi-cut frequency 4 Mid

Flags : Read / Write / Construct

Default value : 1587

### schf-4s

    “schf-4s” gfloat

Sidechain hi-cut frequency 4 Side

Flags : Read / Write / Construct

Default value : 1587

### schf-5m

    “schf-5m” gfloat

Sidechain hi-cut frequency 5 Mid

Flags : Read / Write / Construct

Default value : 3984

### schf-5s

    “schf-5s” gfloat

Sidechain hi-cut frequency 5 Side

Flags : Read / Write / Construct

Default value : 3984

### schf-6m

    “schf-6m” gfloat

Sidechain hi-cut frequency 6 Mid

Flags : Read / Write / Construct

Default value : 10000

### schf-6s

    “schf-6s” gfloat

Sidechain hi-cut frequency 6 Side

Flags : Read / Write / Construct

Default value : 10000

### schf-7m

    “schf-7m” gfloat

Sidechain hi-cut frequency 7 Mid

Flags : Read / Write / Construct

Default value : 20000

### schf-7s

    “schf-7s” gfloat

Sidechain hi-cut frequency 7 Side

Flags : Read / Write / Construct

Default value : 20000

### sclc-0m

    “sclc-0m” gboolean

Sidechain custom lo-cut 0 Mid

Flags : Read / Write / Construct

Default value : false

### sclc-0s

    “sclc-0s” gboolean

Sidechain custom lo-cut 0 Side

Flags : Read / Write / Construct

Default value : false

### sclc-1m

    “sclc-1m” gboolean

Sidechain custom lo-cut 1 Mid

Flags : Read / Write / Construct

Default value : false

### sclc-1s

    “sclc-1s” gboolean

Sidechain custom lo-cut 1 Side

Flags : Read / Write / Construct

Default value : false

### sclc-2m

    “sclc-2m” gboolean

Sidechain custom lo-cut 2 Mid

Flags : Read / Write / Construct

Default value : false

### sclc-2s

    “sclc-2s” gboolean

Sidechain custom lo-cut 2 Side

Flags : Read / Write / Construct

Default value : false

### sclc-3m

    “sclc-3m” gboolean

Sidechain custom lo-cut 3 Mid

Flags : Read / Write / Construct

Default value : false

### sclc-3s

    “sclc-3s” gboolean

Sidechain custom lo-cut 3 Side

Flags : Read / Write / Construct

Default value : false

### sclc-4m

    “sclc-4m” gboolean

Sidechain custom lo-cut 4 Mid

Flags : Read / Write / Construct

Default value : false

### sclc-4s

    “sclc-4s” gboolean

Sidechain custom lo-cut 4 Side

Flags : Read / Write / Construct

Default value : false

### sclc-5m

    “sclc-5m” gboolean

Sidechain custom lo-cut 5 Mid

Flags : Read / Write / Construct

Default value : false

### sclc-5s

    “sclc-5s” gboolean

Sidechain custom lo-cut 5 Side

Flags : Read / Write / Construct

Default value : false

### sclc-6m

    “sclc-6m” gboolean

Sidechain custom lo-cut 6 Mid

Flags : Read / Write / Construct

Default value : false

### sclc-6s

    “sclc-6s” gboolean

Sidechain custom lo-cut 6 Side

Flags : Read / Write / Construct

Default value : false

### sclc-7m

    “sclc-7m” gboolean

Sidechain custom lo-cut 7 Mid

Flags : Read / Write / Construct

Default value : false

### sclc-7s

    “sclc-7s” gboolean

Sidechain custom lo-cut 7 Side

Flags : Read / Write / Construct

Default value : false

### sclf-0m

    “sclf-0m” gfloat

Sidechain lo-cut frequency 0 Mid

Flags : Read / Write / Construct

Default value : 10

### sclf-0s

    “sclf-0s” gfloat

Sidechain lo-cut frequency 0 Side

Flags : Read / Write / Construct

Default value : 10

### sclf-1m

    “sclf-1m” gfloat

Sidechain lo-cut frequency 1 Mid

Flags : Read / Write / Construct

Default value : 40

### sclf-1s

    “sclf-1s” gfloat

Sidechain lo-cut frequency 1 Side

Flags : Read / Write / Construct

Default value : 40

### sclf-2m

    “sclf-2m” gfloat

Sidechain lo-cut frequency 2 Mid

Flags : Read / Write / Construct

Default value : 100

### sclf-2s

    “sclf-2s” gfloat

Sidechain lo-cut frequency 2 Side

Flags : Read / Write / Construct

Default value : 100

### sclf-3m

    “sclf-3m” gfloat

Sidechain lo-cut frequency 3 Mid

Flags : Read / Write / Construct

Default value : 252

### sclf-3s

    “sclf-3s” gfloat

Sidechain lo-cut frequency 3 Side

Flags : Read / Write / Construct

Default value : 252

### sclf-4m

    “sclf-4m” gfloat

Sidechain lo-cut frequency 4 Mid

Flags : Read / Write / Construct

Default value : 632

### sclf-4s

    “sclf-4s” gfloat

Sidechain lo-cut frequency 4 Side

Flags : Read / Write / Construct

Default value : 632

### sclf-5m

    “sclf-5m” gfloat

Sidechain lo-cut frequency 5 Mid

Flags : Read / Write / Construct

Default value : 1587

### sclf-5s

    “sclf-5s” gfloat

Sidechain lo-cut frequency 5 Side

Flags : Read / Write / Construct

Default value : 1587

### sclf-6m

    “sclf-6m” gfloat

Sidechain lo-cut frequency 6 Mid

Flags : Read / Write / Construct

Default value : 3984

### sclf-6s

    “sclf-6s” gfloat

Sidechain lo-cut frequency 6 Side

Flags : Read / Write / Construct

Default value : 3984

### sclf-7m

    “sclf-7m” gfloat

Sidechain lo-cut frequency 7 Mid

Flags : Read / Write / Construct

Default value : 10000

### sclf-7s

    “sclf-7s” gfloat

Sidechain lo-cut frequency 7 Side

Flags : Read / Write / Construct

Default value : 10000

### scm-0m

    “scm-0m” Lsp-plug-in-plugins-lv2-mb-compressor-msscm-0m *

Sidechain mode 0 Mid

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-0s

    “scm-0s” Lsp-plug-in-plugins-lv2-mb-compressor-msscm-0s *

Sidechain mode 0 Side

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-1m

    “scm-1m” Lsp-plug-in-plugins-lv2-mb-compressor-msscm-1m *

Sidechain mode 1 Mid

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-1s

    “scm-1s” Lsp-plug-in-plugins-lv2-mb-compressor-msscm-1s *

Sidechain mode 1 Side

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-2m

    “scm-2m” Lsp-plug-in-plugins-lv2-mb-compressor-msscm-2m *

Sidechain mode 2 Mid

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-2s

    “scm-2s” Lsp-plug-in-plugins-lv2-mb-compressor-msscm-2s *

Sidechain mode 2 Side

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-3m

    “scm-3m” Lsp-plug-in-plugins-lv2-mb-compressor-msscm-3m *

Sidechain mode 3 Mid

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-3s

    “scm-3s” Lsp-plug-in-plugins-lv2-mb-compressor-msscm-3s *

Sidechain mode 3 Side

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-4m

    “scm-4m” Lsp-plug-in-plugins-lv2-mb-compressor-msscm-4m *

Sidechain mode 4 Mid

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-4s

    “scm-4s” Lsp-plug-in-plugins-lv2-mb-compressor-msscm-4s *

Sidechain mode 4 Side

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-5m

    “scm-5m” Lsp-plug-in-plugins-lv2-mb-compressor-msscm-5m *

Sidechain mode 5 Mid

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-5s

    “scm-5s” Lsp-plug-in-plugins-lv2-mb-compressor-msscm-5s *

Sidechain mode 5 Side

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-6m

    “scm-6m” Lsp-plug-in-plugins-lv2-mb-compressor-msscm-6m *

Sidechain mode 6 Mid

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-6s

    “scm-6s” Lsp-plug-in-plugins-lv2-mb-compressor-msscm-6s *

Sidechain mode 6 Side

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-7m

    “scm-7m” Lsp-plug-in-plugins-lv2-mb-compressor-msscm-7m *

Sidechain mode 7 Mid

Flags : Read / Write / Construct

Default value : RMS (1)

### scm-7s

    “scm-7s” Lsp-plug-in-plugins-lv2-mb-compressor-msscm-7s *

Sidechain mode 7 Side

Flags : Read / Write / Construct

Default value : RMS (1)

### scp-0m

    “scp-0m” gfloat

Sidechain preamp 0 Mid

Flags : Read / Write / Construct

Default value : 1

### scp-0s

    “scp-0s” gfloat

Sidechain preamp 0 Side

Flags : Read / Write / Construct

Default value : 1

### scp-1m

    “scp-1m” gfloat

Sidechain preamp 1 Mid

Flags : Read / Write / Construct

Default value : 1

### scp-1s

    “scp-1s” gfloat

Sidechain preamp 1 Side

Flags : Read / Write / Construct

Default value : 1

### scp-2m

    “scp-2m” gfloat

Sidechain preamp 2 Mid

Flags : Read / Write / Construct

Default value : 1

### scp-2s

    “scp-2s” gfloat

Sidechain preamp 2 Side

Flags : Read / Write / Construct

Default value : 1

### scp-3m

    “scp-3m” gfloat

Sidechain preamp 3 Mid

Flags : Read / Write / Construct

Default value : 1

### scp-3s

    “scp-3s” gfloat

Sidechain preamp 3 Side

Flags : Read / Write / Construct

Default value : 1

### scp-4m

    “scp-4m” gfloat

Sidechain preamp 4 Mid

Flags : Read / Write / Construct

Default value : 1

### scp-4s

    “scp-4s” gfloat

Sidechain preamp 4 Side

Flags : Read / Write / Construct

Default value : 1

### scp-5m

    “scp-5m” gfloat

Sidechain preamp 5 Mid

Flags : Read / Write / Construct

Default value : 1

### scp-5s

    “scp-5s” gfloat

Sidechain preamp 5 Side

Flags : Read / Write / Construct

Default value : 1

### scp-6m

    “scp-6m” gfloat

Sidechain preamp 6 Mid

Flags : Read / Write / Construct

Default value : 1

### scp-6s

    “scp-6s” gfloat

Sidechain preamp 6 Side

Flags : Read / Write / Construct

Default value : 1

### scp-7m

    “scp-7m” gfloat

Sidechain preamp 7 Mid

Flags : Read / Write / Construct

Default value : 1

### scp-7s

    “scp-7s” gfloat

Sidechain preamp 7 Side

Flags : Read / Write / Construct

Default value : 1

### scr-0m

    “scr-0m” gfloat

Sidechain reactivity 0 Mid

Flags : Read / Write / Construct

Default value : 10

### scr-0s

    “scr-0s” gfloat

Sidechain reactivity 0 Side

Flags : Read / Write / Construct

Default value : 10

### scr-1m

    “scr-1m” gfloat

Sidechain reactivity 1 Mid

Flags : Read / Write / Construct

Default value : 10

### scr-1s

    “scr-1s” gfloat

Sidechain reactivity 1 Side

Flags : Read / Write / Construct

Default value : 10

### scr-2m

    “scr-2m” gfloat

Sidechain reactivity 2 Mid

Flags : Read / Write / Construct

Default value : 10

### scr-2s

    “scr-2s” gfloat

Sidechain reactivity 2 Side

Flags : Read / Write / Construct

Default value : 10

### scr-3m

    “scr-3m” gfloat

Sidechain reactivity 3 Mid

Flags : Read / Write / Construct

Default value : 10

### scr-3s

    “scr-3s” gfloat

Sidechain reactivity 3 Side

Flags : Read / Write / Construct

Default value : 10

### scr-4m

    “scr-4m” gfloat

Sidechain reactivity 4 Mid

Flags : Read / Write / Construct

Default value : 10

### scr-4s

    “scr-4s” gfloat

Sidechain reactivity 4 Side

Flags : Read / Write / Construct

Default value : 10

### scr-5m

    “scr-5m” gfloat

Sidechain reactivity 5 Mid

Flags : Read / Write / Construct

Default value : 10

### scr-5s

    “scr-5s” gfloat

Sidechain reactivity 5 Side

Flags : Read / Write / Construct

Default value : 10

### scr-6m

    “scr-6m” gfloat

Sidechain reactivity 6 Mid

Flags : Read / Write / Construct

Default value : 10

### scr-6s

    “scr-6s” gfloat

Sidechain reactivity 6 Side

Flags : Read / Write / Construct

Default value : 10

### scr-7m

    “scr-7m” gfloat

Sidechain reactivity 7 Mid

Flags : Read / Write / Construct

Default value : 10

### scr-7s

    “scr-7s” gfloat

Sidechain reactivity 7 Side

Flags : Read / Write / Construct

Default value : 10

### scs-0m

    “scs-0m” Lsp-plug-in-plugins-lv2-mb-compressor-msscs-0m *

Sidechain source 0 Mid

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-0s

    “scs-0s” Lsp-plug-in-plugins-lv2-mb-compressor-msscs-0s *

Sidechain source 0 Side

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-1m

    “scs-1m” Lsp-plug-in-plugins-lv2-mb-compressor-msscs-1m *

Sidechain source 1 Mid

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-1s

    “scs-1s” Lsp-plug-in-plugins-lv2-mb-compressor-msscs-1s *

Sidechain source 1 Side

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-2m

    “scs-2m” Lsp-plug-in-plugins-lv2-mb-compressor-msscs-2m *

Sidechain source 2 Mid

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-2s

    “scs-2s” Lsp-plug-in-plugins-lv2-mb-compressor-msscs-2s *

Sidechain source 2 Side

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-3m

    “scs-3m” Lsp-plug-in-plugins-lv2-mb-compressor-msscs-3m *

Sidechain source 3 Mid

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-3s

    “scs-3s” Lsp-plug-in-plugins-lv2-mb-compressor-msscs-3s *

Sidechain source 3 Side

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-4m

    “scs-4m” Lsp-plug-in-plugins-lv2-mb-compressor-msscs-4m *

Sidechain source 4 Mid

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-4s

    “scs-4s” Lsp-plug-in-plugins-lv2-mb-compressor-msscs-4s *

Sidechain source 4 Side

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-5m

    “scs-5m” Lsp-plug-in-plugins-lv2-mb-compressor-msscs-5m *

Sidechain source 5 Mid

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-5s

    “scs-5s” Lsp-plug-in-plugins-lv2-mb-compressor-msscs-5s *

Sidechain source 5 Side

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-6m

    “scs-6m” Lsp-plug-in-plugins-lv2-mb-compressor-msscs-6m *

Sidechain source 6 Mid

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-6s

    “scs-6s” Lsp-plug-in-plugins-lv2-mb-compressor-msscs-6s *

Sidechain source 6 Side

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-7m

    “scs-7m” Lsp-plug-in-plugins-lv2-mb-compressor-msscs-7m *

Sidechain source 7 Mid

Flags : Read / Write / Construct

Default value : Mid (0)

### scs-7s

    “scs-7s” Lsp-plug-in-plugins-lv2-mb-compressor-msscs-7s *

Sidechain source 7 Side

Flags : Read / Write / Construct

Default value : Mid (0)

### sf-1m

    “sf-1m” gfloat

Split frequency 1 Mid

Flags : Read / Write / Construct

Default value : 40

### sf-1s

    “sf-1s” gfloat

Split frequency 1 Side

Flags : Read / Write / Construct

Default value : 40

### sf-2m

    “sf-2m” gfloat

Split frequency 2 Mid

Flags : Read / Write / Construct

Default value : 100

### sf-2s

    “sf-2s” gfloat

Split frequency 2 Side

Flags : Read / Write / Construct

Default value : 100

### sf-3m

    “sf-3m” gfloat

Split frequency 3 Mid

Flags : Read / Write / Construct

Default value : 252

### sf-3s

    “sf-3s” gfloat

Split frequency 3 Side

Flags : Read / Write / Construct

Default value : 252

### sf-4m

    “sf-4m” gfloat

Split frequency 4 Mid

Flags : Read / Write / Construct

Default value : 632

### sf-4s

    “sf-4s” gfloat

Split frequency 4 Side

Flags : Read / Write / Construct

Default value : 632

### sf-5m

    “sf-5m” gfloat

Split frequency 5 Mid

Flags : Read / Write / Construct

Default value : 1587

### sf-5s

    “sf-5s” gfloat

Split frequency 5 Side

Flags : Read / Write / Construct

Default value : 1587

### sf-6m

    “sf-6m” gfloat

Split frequency 6 Mid

Flags : Read / Write / Construct

Default value : 3984

### sf-6s

    “sf-6s” gfloat

Split frequency 6 Side

Flags : Read / Write / Construct

Default value : 3984

### sf-7m

    “sf-7m” gfloat

Split frequency 7 Mid

Flags : Read / Write / Construct

Default value : 10000

### sf-7s

    “sf-7s” gfloat

Split frequency 7 Side

Flags : Read / Write / Construct

Default value : 10000

### shift

    “shift” gfloat

Shift gain

Flags : Read / Write / Construct

Default value : 1

### sla-0m

    “sla-0m” gfloat

Sidechain lookahead 0 Mid

Flags : Read / Write / Construct

Default value : 0

### sla-0s

    “sla-0s” gfloat

Sidechain lookahead 0 Side

Flags : Read / Write / Construct

Default value : 0

### sla-1m

    “sla-1m” gfloat

Sidechain lookahead 1 Mid

Flags : Read / Write / Construct

Default value : 0

### sla-1s

    “sla-1s” gfloat

Sidechain lookahead 1 Side

Flags : Read / Write / Construct

Default value : 0

### sla-2m

    “sla-2m” gfloat

Sidechain lookahead 2 Mid

Flags : Read / Write / Construct

Default value : 0

### sla-2s

    “sla-2s” gfloat

Sidechain lookahead 2 Side

Flags : Read / Write / Construct

Default value : 0

### sla-3m

    “sla-3m” gfloat

Sidechain lookahead 3 Mid

Flags : Read / Write / Construct

Default value : 0

### sla-3s

    “sla-3s” gfloat

Sidechain lookahead 3 Side

Flags : Read / Write / Construct

Default value : 0

### sla-4m

    “sla-4m” gfloat

Sidechain lookahead 4 Mid

Flags : Read / Write / Construct

Default value : 0

### sla-4s

    “sla-4s” gfloat

Sidechain lookahead 4 Side

Flags : Read / Write / Construct

Default value : 0

### sla-5m

    “sla-5m” gfloat

Sidechain lookahead 5 Mid

Flags : Read / Write / Construct

Default value : 0

### sla-5s

    “sla-5s” gfloat

Sidechain lookahead 5 Side

Flags : Read / Write / Construct

Default value : 0

### sla-6m

    “sla-6m” gfloat

Sidechain lookahead 6 Mid

Flags : Read / Write / Construct

Default value : 0

### sla-6s

    “sla-6s” gfloat

Sidechain lookahead 6 Side

Flags : Read / Write / Construct

Default value : 0

### sla-7m

    “sla-7m” gfloat

Sidechain lookahead 7 Mid

Flags : Read / Write / Construct

Default value : 0

### sla-7s

    “sla-7s” gfloat

Sidechain lookahead 7 Side

Flags : Read / Write / Construct

Default value : 0

### zoom

    “zoom” gfloat

Graph zoom

Flags : Read / Write / Construct

Default value : 1

## Named constants

### Lsp-plug-in-plugins-lv2-mb-compressor-msbsel

#### Members

`Split Mid` (0) – Split Mid
`Split Side` (1) – Split Side
`Band 0` (2) – Band 0
`Band 1` (3) – Band 1
`Band 2` (4) – Band 2
`Band 3` (5) – Band 3
`Band 4` (6) – Band 4
`Band 5` (7) – Band 5
`Band 6` (8) – Band 6
`Band 7` (9) – Band 7

### Lsp-plug-in-plugins-lv2-mb-compressor-mscm-0m

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-mscm-0s

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-mscm-1m

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-mscm-1s

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-mscm-2m

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-mscm-2s

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-mscm-3m

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-mscm-3s

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-mscm-4m

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-mscm-4s

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-mscm-5m

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-mscm-5s

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-mscm-6m

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-mscm-6s

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-mscm-7m

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-mscm-7s

#### Members

`Down` (0) – Down
`Up` (1) – Up

### Lsp-plug-in-plugins-lv2-mb-compressor-msenvb

#### Members

`None` (0) – None
`Pink BT` (1) – Pink BT
`Pink MT` (2) – Pink MT
`Brown BT` (3) – Brown BT
`Brown MT` (4) – Brown MT

### Lsp-plug-in-plugins-lv2-mb-compressor-msmode

#### Members

`Classic` (0) – Classic
`Modern` (1) – Modern

### Lsp-plug-in-plugins-lv2-mb-compressor-msscm-0m

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-msscm-0s

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-msscm-1m

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-msscm-1s

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-msscm-2m

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-msscm-2s

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-msscm-3m

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-msscm-3s

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-msscm-4m

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-msscm-4s

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-msscm-5m

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-msscm-5s

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-msscm-6m

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-msscm-6s

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-msscm-7m

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-msscm-7s

#### Members

`Peak` (0) – Peak
`RMS` (1) – RMS
`LPF` (2) – LPF
`Uniform` (3) – Uniform

### Lsp-plug-in-plugins-lv2-mb-compressor-msscs-0m

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-msscs-0s

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-msscs-1m

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-msscs-1s

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-msscs-2m

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-msscs-2s

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-msscs-3m

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-msscs-3s

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-msscs-4m

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-msscs-4s

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-msscs-5m

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-msscs-5s

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-msscs-6m

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-msscs-6s

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-msscs-7m

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

### Lsp-plug-in-plugins-lv2-mb-compressor-msscs-7s

#### Members

`Mid` (0) – Mid
`Side` (1) – Side
`Left` (2) – Left
`Right` (3) – Right

The results of the search are